Subject: bug#78099: [PATCH] Make 'project-remember-project' interactive

From: Dmitry Gutov <[email-masked]>
Date: Mon, 28 Apr 2025 01:54:53 +0300

Hi!

On 27/04/2025 23:18, Elijah Gabe Pérez wrote:
> Sometimes when creating a new project it is not added to project list.
> AFAIK the only way to do it is using `project-remember-projects-under'
> or `project-switch-project' but they are uncomfortable to use when you
> just want to remember the current project you're in.

Please clarify the usage scenario. Doesn't it help to visit it just once?